<div class="container" id="game-page">
    <div class="inner-container">
        <player
            with-selections="$gameCtrl.mode == 'player-vs-computer'"
            choices="$gameCtrl.choices"
            player="$gameCtrl.player1"
            results="$gameCtrl.results"
            class="left"
            loading="$gameCtrl.loading">
        </player>
        <player
            choices="$gameCtrl.choices"
            player="$gameCtrl.player2"
            results="$gameCtrl.results"
            class="right"
            loading="$gameCtrl.loading">
        </player>
        <div class="clear-fix"></div>
        <div id="play" ng-click="$gameCtrl.play()" ng-class="{'hide': $gameCtrl.results}">
            <i class="fa fa-youtube-play"></i>
        </div>
        <div id="re-play" ng-class="{'hide': !$gameCtrl.results}" ng-click="$gameCtrl.reset()">
            <i class="fa fa-repeat"></i>
        </div>
        <div class="result player1" ng-class="{'hide': !$gameCtrl.results}">
            <h1>{{$gameCtrl.results.player1.result}}</h1>
        </div>
        <div class="result player2" ng-class="{'hide': !$gameCtrl.results}">
            <h1>{{$gameCtrl.results.player2.result}}</h1>
        </div>
    </div>
</div>